@charset "gb2312";

@charset "gb2312";
	@media screen and (min-width:320px) and (max-width:321px) {
	html {
	font-size:312.5%;
}
}@media screen and (min-width:321px) and (max-width:322px) {
	html {
	font-size:313.4765625%;
}
}@media screen and (min-width:322px) and (max-width:323px) {
	html {
	font-size:314.453125%;
}
}@media screen and (min-width:323px) and (max-width:324px) {
	html {
	font-size:315.4296875%;
}
}@media screen and (min-width:324px) and (max-width:325px) {
	html {
	font-size:316.40625%;
}
}@media screen and (min-width:325px) and (max-width:326px) {
	html {
	font-size:317.3828125%;
}
}@media screen and (min-width:326px) and (max-width:327px) {
	html {
	font-size:318.359375%;
}
}@media screen and (min-width:327px) and (max-width:328px) {
	html {
	font-size:319.3359375%;
}
}@media screen and (min-width:328px) and (max-width:329px) {
	html {
	font-size:320.3125%;
}
}@media screen and (min-width:329px) and (max-width:330px) {
	html {
	font-size:321.2890625%;
}
}@media screen and (min-width:330px) and (max-width:331px) {
	html {
	font-size:322.265625%;
}
}@media screen and (min-width:331px) and (max-width:332px) {
	html {
	font-size:323.2421875%;
}
}@media screen and (min-width:332px) and (max-width:333px) {
	html {
	font-size:324.21875%;
}
}@media screen and (min-width:333px) and (max-width:334px) {
	html {
	font-size:325.1953125%;
}
}@media screen and (min-width:334px) and (max-width:335px) {
	html {
	font-size:326.171875%;
}
}@media screen and (min-width:335px) and (max-width:336px) {
	html {
	font-size:327.1484375%;
}
}@media screen and (min-width:336px) and (max-width:337px) {
	html {
	font-size:328.125%;
}
}@media screen and (min-width:337px) and (max-width:338px) {
	html {
	font-size:329.1015625%;
}
}@media screen and (min-width:338px) and (max-width:339px) {
	html {
	font-size:330.078125%;
}
}@media screen and (min-width:339px) and (max-width:340px) {
	html {
	font-size:331.0546875%;
}
}@media screen and (min-width:340px) and (max-width:341px) {
	html {
	font-size:332.03125%;
}
}@media screen and (min-width:341px) and (max-width:342px) {
	html {
	font-size:333.0078125%;
}
}@media screen and (min-width:342px) and (max-width:343px) {
	html {
	font-size:333.984375%;
}
}@media screen and (min-width:343px) and (max-width:344px) {
	html {
	font-size:334.9609375%;
}
}@media screen and (min-width:344px) and (max-width:345px) {
	html {
	font-size:335.9375%;
}
}@media screen and (min-width:345px) and (max-width:346px) {
	html {
	font-size:336.9140625%;
}
}@media screen and (min-width:346px) and (max-width:347px) {
	html {
	font-size:337.890625%;
}
}@media screen and (min-width:347px) and (max-width:348px) {
	html {
	font-size:338.8671875%;
}
}@media screen and (min-width:348px) and (max-width:349px) {
	html {
	font-size:339.84375%;
}
}@media screen and (min-width:349px) and (max-width:350px) {
	html {
	font-size:340.8203125%;
}
}@media screen and (min-width:350px) and (max-width:351px) {
	html {
	font-size:341.796875%;
}
}@media screen and (min-width:351px) and (max-width:352px) {
	html {
	font-size:342.7734375%;
}
}@media screen and (min-width:352px) and (max-width:353px) {
	html {
	font-size:343.75%;
}
}@media screen and (min-width:353px) and (max-width:354px) {
	html {
	font-size:344.7265625%;
}
}@media screen and (min-width:354px) and (max-width:355px) {
	html {
	font-size:345.703125%;
}
}@media screen and (min-width:355px) and (max-width:356px) {
	html {
	font-size:346.6796875%;
}
}@media screen and (min-width:356px) and (max-width:357px) {
	html {
	font-size:347.65625%;
}
}@media screen and (min-width:357px) and (max-width:358px) {
	html {
	font-size:348.6328125%;
}
}@media screen and (min-width:358px) and (max-width:359px) {
	html {
	font-size:349.609375%;
}
}@media screen and (min-width:359px) and (max-width:360px) {
	html {
	font-size:350.5859375%;
}
}@media screen and (min-width:360px) and (max-width:361px) {
	html {
	font-size:351.5625%;
}
}@media screen and (min-width:361px) and (max-width:362px) {
	html {
	font-size:352.5390625%;
}
}@media screen and (min-width:362px) and (max-width:363px) {
	html {
	font-size:353.515625%;
}
}@media screen and (min-width:363px) and (max-width:364px) {
	html {
	font-size:354.4921875%;
}
}@media screen and (min-width:364px) and (max-width:365px) {
	html {
	font-size:355.46875%;
}
}@media screen and (min-width:365px) and (max-width:366px) {
	html {
	font-size:356.4453125%;
}
}@media screen and (min-width:366px) and (max-width:367px) {
	html {
	font-size:357.421875%;
}
}@media screen and (min-width:367px) and (max-width:368px) {
	html {
	font-size:358.3984375%;
}
}@media screen and (min-width:368px) and (max-width:369px) {
	html {
	font-size:359.375%;
}
}@media screen and (min-width:369px) and (max-width:370px) {
	html {
	font-size:360.3515625%;
}
}@media screen and (min-width:370px) and (max-width:371px) {
	html {
	font-size:361.328125%;
}
}@media screen and (min-width:371px) and (max-width:372px) {
	html {
	font-size:362.3046875%;
}
}@media screen and (min-width:372px) and (max-width:373px) {
	html {
	font-size:363.28125%;
}
}@media screen and (min-width:373px) and (max-width:374px) {
	html {
	font-size:364.2578125%;
}
}@media screen and (min-width:374px) and (max-width:375px) {
	html {
	font-size:365.234375%;
}
}@media screen and (min-width:375px) and (max-width:376px) {
	html {
	font-size:366.2109375%;
}
}@media screen and (min-width:376px) and (max-width:377px) {
	html {
	font-size:367.1875%;
}
}@media screen and (min-width:377px) and (max-width:378px) {
	html {
	font-size:368.1640625%;
}
}@media screen and (min-width:378px) and (max-width:379px) {
	html {
	font-size:369.140625%;
}
}@media screen and (min-width:379px) and (max-width:380px) {
	html {
	font-size:370.1171875%;
}
}@media screen and (min-width:380px) and (max-width:381px) {
	html {
	font-size:371.09375%;
}
}@media screen and (min-width:381px) and (max-width:382px) {
	html {
	font-size:372.0703125%;
}
}@media screen and (min-width:382px) and (max-width:383px) {
	html {
	font-size:373.046875%;
}
}@media screen and (min-width:383px) and (max-width:384px) {
	html {
	font-size:374.0234375%;
}
}@media screen and (min-width:384px) and (max-width:385px) {
	html {
	font-size:375%;
}
}@media screen and (min-width:385px) and (max-width:386px) {
	html {
	font-size:375.9765625%;
}
}@media screen and (min-width:386px) and (max-width:387px) {
	html {
	font-size:376.953125%;
}
}@media screen and (min-width:387px) and (max-width:388px) {
	html {
	font-size:377.9296875%;
}
}@media screen and (min-width:388px) and (max-width:389px) {
	html {
	font-size:378.90625%;
}
}@media screen and (min-width:389px) and (max-width:390px) {
	html {
	font-size:379.8828125%;
}
}@media screen and (min-width:390px) and (max-width:391px) {
	html {
	font-size:380.859375%;
}
}@media screen and (min-width:391px) and (max-width:392px) {
	html {
	font-size:381.8359375%;
}
}@media screen and (min-width:392px) and (max-width:393px) {
	html {
	font-size:382.8125%;
}
}@media screen and (min-width:393px) and (max-width:394px) {
	html {
	font-size:383.7890625%;
}
}@media screen and (min-width:394px) and (max-width:395px) {
	html {
	font-size:384.765625%;
}
}@media screen and (min-width:395px) and (max-width:396px) {
	html {
	font-size:385.7421875%;
}
}@media screen and (min-width:396px) and (max-width:397px) {
	html {
	font-size:386.71875%;
}
}@media screen and (min-width:397px) and (max-width:398px) {
	html {
	font-size:387.6953125%;
}
}@media screen and (min-width:398px) and (max-width:399px) {
	html {
	font-size:388.671875%;
}
}@media screen and (min-width:399px) and (max-width:400px) {
	html {
	font-size:389.6484375%;
}
}@media screen and (min-width:400px) and (max-width:401px) {
	html {
	font-size:390.625%;
}
}@media screen and (min-width:401px) and (max-width:402px) {
	html {
	font-size:391.6015625%;
}
}@media screen and (min-width:402px) and (max-width:403px) {
	html {
	font-size:392.578125%;
}
}@media screen and (min-width:403px) and (max-width:404px) {
	html {
	font-size:393.5546875%;
}
}@media screen and (min-width:404px) and (max-width:405px) {
	html {
	font-size:394.53125%;
}
}@media screen and (min-width:405px) and (max-width:406px) {
	html {
	font-size:395.5078125%;
}
}@media screen and (min-width:406px) and (max-width:407px) {
	html {
	font-size:396.484375%;
}
}@media screen and (min-width:407px) and (max-width:408px) {
	html {
	font-size:397.4609375%;
}
}@media screen and (min-width:408px) and (max-width:409px) {
	html {
	font-size:398.4375%;
}
}@media screen and (min-width:409px) and (max-width:410px) {
	html {
	font-size:399.4140625%;
}
}@media screen and (min-width:410px) and (max-width:411px) {
	html {
	font-size:400.390625%;
}
}@media screen and (min-width:411px) and (max-width:412px) {
	html {
	font-size:401.3671875%;
}
}@media screen and (min-width:412px) and (max-width:413px) {
	html {
	font-size:402.34375%;
}
}@media screen and (min-width:413px) and (max-width:414px) {
	html {
	font-size:403.3203125%;
}
}@media screen and (min-width:414px) and (max-width:415px) {
	html {
	font-size:404.296875%;
}
}@media screen and (min-width:415px) and (max-width:416px) {
	html {
	font-size:405.2734375%;
}
}@media screen and (min-width:416px) and (max-width:417px) {
	html {
	font-size:406.25%;
}
}@media screen and (min-width:417px) and (max-width:418px) {
	html {
	font-size:407.2265625%;
}
}@media screen and (min-width:418px) and (max-width:419px) {
	html {
	font-size:408.203125%;
}
}@media screen and (min-width:419px) and (max-width:420px) {
	html {
	font-size:409.1796875%;
}
}@media screen and (min-width:420px) and (max-width:421px) {
	html {
	font-size:410.15625%;
}
}@media screen and (min-width:421px) and (max-width:422px) {
	html {
	font-size:411.1328125%;
}
}@media screen and (min-width:422px) and (max-width:423px) {
	html {
	font-size:412.109375%;
}
}@media screen and (min-width:423px) and (max-width:424px) {
	html {
	font-size:413.0859375%;
}
}@media screen and (min-width:424px) and (max-width:425px) {
	html {
	font-size:414.0625%;
}
}@media screen and (min-width:425px) and (max-width:426px) {
	html {
	font-size:415.0390625%;
}
}@media screen and (min-width:426px) and (max-width:427px) {
	html {
	font-size:416.015625%;
}
}@media screen and (min-width:427px) and (max-width:428px) {
	html {
	font-size:416.9921875%;
}
}@media screen and (min-width:428px) and (max-width:429px) {
	html {
	font-size:417.96875%;
}
}@media screen and (min-width:429px) and (max-width:430px) {
	html {
	font-size:418.9453125%;
}
}@media screen and (min-width:430px) and (max-width:431px) {
	html {
	font-size:419.921875%;
}
}@media screen and (min-width:431px) and (max-width:432px) {
	html {
	font-size:420.8984375%;
}
}@media screen and (min-width:432px) and (max-width:433px) {
	html {
	font-size:421.875%;
}
}@media screen and (min-width:433px) and (max-width:434px) {
	html {
	font-size:422.8515625%;
}
}@media screen and (min-width:434px) and (max-width:435px) {
	html {
	font-size:423.828125%;
}
}@media screen and (min-width:435px) and (max-width:436px) {
	html {
	font-size:424.8046875%;
}
}@media screen and (min-width:436px) and (max-width:437px) {
	html {
	font-size:425.78125%;
}
}@media screen and (min-width:437px) and (max-width:438px) {
	html {
	font-size:426.7578125%;
}
}@media screen and (min-width:438px) and (max-width:439px) {
	html {
	font-size:427.734375%;
}
}@media screen and (min-width:439px) and (max-width:440px) {
	html {
	font-size:428.7109375%;
}
}@media screen and (min-width:440px) and (max-width:441px) {
	html {
	font-size:429.6875%;
}
}@media screen and (min-width:441px) and (max-width:442px) {
	html {
	font-size:430.6640625%;
}
}@media screen and (min-width:442px) and (max-width:443px) {
	html {
	font-size:431.640625%;
}
}@media screen and (min-width:443px) and (max-width:444px) {
	html {
	font-size:432.6171875%;
}
}@media screen and (min-width:444px) and (max-width:445px) {
	html {
	font-size:433.59375%;
}
}@media screen and (min-width:445px) and (max-width:446px) {
	html {
	font-size:434.5703125%;
}
}@media screen and (min-width:446px) and (max-width:447px) {
	html {
	font-size:435.546875%;
}
}@media screen and (min-width:447px) and (max-width:448px) {
	html {
	font-size:436.5234375%;
}
}@media screen and (min-width:448px) and (max-width:449px) {
	html {
	font-size:437.5%;
}
}@media screen and (min-width:449px) and (max-width:450px) {
	html {
	font-size:438.4765625%;
}
}@media screen and (min-width:450px) and (max-width:451px) {
	html {
	font-size:439.453125%;
}
}@media screen and (min-width:451px) and (max-width:452px) {
	html {
	font-size:440.4296875%;
}
}@media screen and (min-width:452px) and (max-width:453px) {
	html {
	font-size:441.40625%;
}
}@media screen and (min-width:453px) and (max-width:454px) {
	html {
	font-size:442.3828125%;
}
}@media screen and (min-width:454px) and (max-width:455px) {
	html {
	font-size:443.359375%;
}
}@media screen and (min-width:455px) and (max-width:456px) {
	html {
	font-size:444.3359375%;
}
}@media screen and (min-width:456px) and (max-width:457px) {
	html {
	font-size:445.3125%;
}
}@media screen and (min-width:457px) and (max-width:458px) {
	html {
	font-size:446.2890625%;
}
}@media screen and (min-width:458px) and (max-width:459px) {
	html {
	font-size:447.265625%;
}
}@media screen and (min-width:459px) and (max-width:460px) {
	html {
	font-size:448.2421875%;
}
}@media screen and (min-width:460px) and (max-width:461px) {
	html {
	font-size:449.21875%;
}
}@media screen and (min-width:461px) and (max-width:462px) {
	html {
	font-size:450.1953125%;
}
}@media screen and (min-width:462px) and (max-width:463px) {
	html {
	font-size:451.171875%;
}
}@media screen and (min-width:463px) and (max-width:464px) {
	html {
	font-size:452.1484375%;
}
}@media screen and (min-width:464px) and (max-width:465px) {
	html {
	font-size:453.125%;
}
}@media screen and (min-width:465px) and (max-width:466px) {
	html {
	font-size:454.1015625%;
}
}@media screen and (min-width:466px) and (max-width:467px) {
	html {
	font-size:455.078125%;
}
}@media screen and (min-width:467px) and (max-width:468px) {
	html {
	font-size:456.0546875%;
}
}@media screen and (min-width:468px) and (max-width:469px) {
	html {
	font-size:457.03125%;
}
}@media screen and (min-width:469px) and (max-width:470px) {
	html {
	font-size:458.0078125%;
}
}@media screen and (min-width:470px) and (max-width:471px) {
	html {
	font-size:458.984375%;
}
}@media screen and (min-width:471px) and (max-width:472px) {
	html {
	font-size:459.9609375%;
}
}@media screen and (min-width:472px) and (max-width:473px) {
	html {
	font-size:460.9375%;
}
}@media screen and (min-width:473px) and (max-width:474px) {
	html {
	font-size:461.9140625%;
}
}@media screen and (min-width:474px) and (max-width:475px) {
	html {
	font-size:462.890625%;
}
}@media screen and (min-width:475px) and (max-width:476px) {
	html {
	font-size:463.8671875%;
}
}@media screen and (min-width:476px) and (max-width:477px) {
	html {
	font-size:464.84375%;
}
}@media screen and (min-width:477px) and (max-width:478px) {
	html {
	font-size:465.8203125%;
}
}@media screen and (min-width:478px) and (max-width:479px) {
	html {
	font-size:466.796875%;
}
}@media screen and (min-width:479px) and (max-width:480px) {
	html {
	font-size:467.7734375%;
}
}@media screen and (min-width:480px) and (max-width:481px) {
	html {
	font-size:468.75%;
}
}@media screen and (min-width:481px) and (max-width:482px) {
	html {
	font-size:469.7265625%;
}
}@media screen and (min-width:482px) and (max-width:483px) {
	html {
	font-size:470.703125%;
}
}@media screen and (min-width:483px) and (max-width:484px) {
	html {
	font-size:471.6796875%;
}
}@media screen and (min-width:484px) and (max-width:485px) {
	html {
	font-size:472.65625%;
}
}@media screen and (min-width:485px) and (max-width:486px) {
	html {
	font-size:473.6328125%;
}
}@media screen and (min-width:486px) and (max-width:487px) {
	html {
	font-size:474.609375%;
}
}@media screen and (min-width:487px) and (max-width:488px) {
	html {
	font-size:475.5859375%;
}
}@media screen and (min-width:488px) and (max-width:489px) {
	html {
	font-size:476.5625%;
}
}@media screen and (min-width:489px) and (max-width:490px) {
	html {
	font-size:477.5390625%;
}
}@media screen and (min-width:490px) and (max-width:491px) {
	html {
	font-size:478.515625%;
}
}@media screen and (min-width:491px) and (max-width:492px) {
	html {
	font-size:479.4921875%;
}
}@media screen and (min-width:492px) and (max-width:493px) {
	html {
	font-size:480.46875%;
}
}@media screen and (min-width:493px) and (max-width:494px) {
	html {
	font-size:481.4453125%;
}
}@media screen and (min-width:494px) and (max-width:495px) {
	html {
	font-size:482.421875%;
}
}@media screen and (min-width:495px) and (max-width:496px) {
	html {
	font-size:483.3984375%;
}
}@media screen and (min-width:496px) and (max-width:497px) {
	html {
	font-size:484.375%;
}
}@media screen and (min-width:497px) and (max-width:498px) {
	html {
	font-size:485.3515625%;
}
}@media screen and (min-width:498px) and (max-width:499px) {
	html {
	font-size:486.328125%;
}
}@media screen and (min-width:499px) and (max-width:500px) {
	html {
	font-size:487.3046875%;
}
}@media screen and (min-width:500px) and (max-width:501px) {
	html {
	font-size:488.28125%;
}
}@media screen and (min-width:501px) and (max-width:502px) {
	html {
	font-size:489.2578125%;
}
}@media screen and (min-width:502px) and (max-width:503px) {
	html {
	font-size:490.234375%;
}
}@media screen and (min-width:503px) and (max-width:504px) {
	html {
	font-size:491.2109375%;
}
}@media screen and (min-width:504px) and (max-width:505px) {
	html {
	font-size:492.1875%;
}
}@media screen and (min-width:505px) and (max-width:506px) {
	html {
	font-size:493.1640625%;
}
}@media screen and (min-width:506px) and (max-width:507px) {
	html {
	font-size:494.140625%;
}
}@media screen and (min-width:507px) and (max-width:508px) {
	html {
	font-size:495.1171875%;
}
}@media screen and (min-width:508px) and (max-width:509px) {
	html {
	font-size:496.09375%;
}
}@media screen and (min-width:509px) and (max-width:510px) {
	html {
	font-size:497.0703125%;
}
}@media screen and (min-width:510px) and (max-width:511px) {
	html {
	font-size:498.046875%;
}
}@media screen and (min-width:511px) and (max-width:512px) {
	html {
	font-size:499.0234375%;
}
}@media screen and (min-width:512px) and (max-width:513px) {
	html {
	font-size:500%;
}
}@media screen and (min-width:513px) and (max-width:514px) {
	html {
	font-size:500.9765625%;
}
}@media screen and (min-width:514px) and (max-width:515px) {
	html {
	font-size:501.953125%;
}
}@media screen and (min-width:515px) and (max-width:516px) {
	html {
	font-size:502.9296875%;
}
}@media screen and (min-width:516px) and (max-width:517px) {
	html {
	font-size:503.90625%;
}
}@media screen and (min-width:517px) and (max-width:518px) {
	html {
	font-size:504.8828125%;
}
}@media screen and (min-width:518px) and (max-width:519px) {
	html {
	font-size:505.859375%;
}
}@media screen and (min-width:519px) and (max-width:520px) {
	html {
	font-size:506.8359375%;
}
}@media screen and (min-width:520px) and (max-width:521px) {
	html {
	font-size:507.8125%;
}
}@media screen and (min-width:521px) and (max-width:522px) {
	html {
	font-size:508.7890625%;
}
}@media screen and (min-width:522px) and (max-width:523px) {
	html {
	font-size:509.765625%;
}
}@media screen and (min-width:523px) and (max-width:524px) {
	html {
	font-size:510.7421875%;
}
}@media screen and (min-width:524px) and (max-width:525px) {
	html {
	font-size:511.71875%;
}
}@media screen and (min-width:525px) and (max-width:526px) {
	html {
	font-size:512.6953125%;
}
}@media screen and (min-width:526px) and (max-width:527px) {
	html {

	font-size:513.671875%;
}
}@media screen and (min-width:527px) and (max-width:528px) {
	html {
	font-size:514.6484375%;
}
}@media screen and (min-width:528px) and (max-width:529px) {
	html {
	font-size:515.625%;
}
}@media screen and (min-width:529px) and (max-width:530px) {
	html {
	font-size:516.6015625%;
}
}@media screen and (min-width:530px) and (max-width:531px) {
	html {
	font-size:517.578125%;
}
}@media screen and (min-width:531px) and (max-width:532px) {
	html {
	font-size:518.5546875%;
}
}@media screen and (min-width:532px) and (max-width:533px) {
	html {
	font-size:519.53125%;
}
}@media screen and (min-width:533px) and (max-width:534px) {
	html {
	font-size:520.5078125%;
}
}@media screen and (min-width:534px) and (max-width:535px) {
	html {
	font-size:521.484375%;
}
}@media screen and (min-width:535px) and (max-width:536px) {
	html {
	font-size:522.4609375%;
}
}@media screen and (min-width:536px) and (max-width:537px) {
	html {
	font-size:523.4375%;
}
}@media screen and (min-width:537px) and (max-width:538px) {
	html {
	font-size:524.4140625%;
}
}@media screen and (min-width:538px) and (max-width:539px) {
	html {
	font-size:525.390625%;
}
}@media screen and (min-width:539px) and (max-width:540px) {
	html {
	font-size:526.3671875%;
}
}@media screen and (min-width:540px) and (max-width:541px) {
	html {
	font-size:527.34375%;
}
}@media screen and (min-width:541px) and (max-width:542px) {
	html {
	font-size:528.3203125%;
}
}@media screen and (min-width:542px) and (max-width:543px) {
	html {
	font-size:529.296875%;
}
}@media screen and (min-width:543px) and (max-width:544px) {
	html {
	font-size:530.2734375%;
}
}@media screen and (min-width:544px) and (max-width:545px) {
	html {
	font-size:531.25%;
}
}@media screen and (min-width:545px) and (max-width:546px) {
	html {
	font-size:532.2265625%;
}
}@media screen and (min-width:546px) and (max-width:547px) {
	html {
	font-size:533.203125%;
}
}@media screen and (min-width:547px) and (max-width:548px) {
	html {
	font-size:534.1796875%;
}
}@media screen and (min-width:548px) and (max-width:549px) {
	html {
	font-size:535.15625%;
}
}@media screen and (min-width:549px) and (max-width:550px) {
	html {
	font-size:536.1328125%;
}
}@media screen and (min-width:550px) and (max-width:551px) {
	html {
	font-size:537.109375%;
}
}@media screen and (min-width:551px) and (max-width:552px) {
	html {
	font-size:538.0859375%;
}
}@media screen and (min-width:552px) and (max-width:553px) {
	html {
	font-size:539.0625%;
}
}@media screen and (min-width:553px) and (max-width:554px) {
	html {
	font-size:540.0390625%;
}
}@media screen and (min-width:554px) and (max-width:555px) {
	html {
	font-size:541.015625%;
}
}@media screen and (min-width:555px) and (max-width:556px) {
	html {
	font-size:541.9921875%;
}
}@media screen and (min-width:556px) and (max-width:557px) {
	html {
	font-size:542.96875%;
}
}@media screen and (min-width:557px) and (max-width:558px) {
	html {
	font-size:543.9453125%;
}
}@media screen and (min-width:558px) and (max-width:559px) {
	html {
	font-size:544.921875%;
}
}@media screen and (min-width:559px) and (max-width:560px) {
	html {
	font-size:545.8984375%;
}
}@media screen and (min-width:560px) and (max-width:561px) {
	html {
	font-size:546.875%;
}
}@media screen and (min-width:561px) and (max-width:562px) {
	html {
	font-size:547.8515625%;
}
}@media screen and (min-width:562px) and (max-width:563px) {
	html {
	font-size:548.828125%;
}
}@media screen and (min-width:563px) and (max-width:564px) {
	html {
	font-size:549.8046875%;
}
}@media screen and (min-width:564px) and (max-width:565px) {
	html {
	font-size:550.78125%;
}
}@media screen and (min-width:565px) and (max-width:566px) {
	html {
	font-size:551.7578125%;
}
}@media screen and (min-width:566px) and (max-width:567px) {
	html {
	font-size:552.734375%;
}
}@media screen and (min-width:567px) and (max-width:568px) {
	html {
	font-size:553.7109375%;
}
}@media screen and (min-width:568px) and (max-width:569px) {
	html {
	font-size:554.6875%;
}
}@media screen and (min-width:569px) and (max-width:570px) {
	html {
	font-size:555.6640625%;
}
}@media screen and (min-width:570px) and (max-width:571px) {
	html {
	font-size:556.640625%;
}
}@media screen and (min-width:571px) and (max-width:572px) {
	html {
	font-size:557.6171875%;
}
}@media screen and (min-width:572px) and (max-width:573px) {
	html {
	font-size:558.59375%;
}
}@media screen and (min-width:573px) and (max-width:574px) {
	html {
	font-size:559.5703125%;
}
}@media screen and (min-width:574px) and (max-width:575px) {
	html {
	font-size:560.546875%;
}
}@media screen and (min-width:575px) and (max-width:576px) {
	html {
	font-size:561.5234375%;
}
}@media screen and (min-width:576px) and (max-width:577px) {
	html {
	font-size:562.5%;
}
}@media screen and (min-width:577px) and (max-width:578px) {
	html {
	font-size:563.4765625%;
}
}@media screen and (min-width:578px) and (max-width:579px) {
	html {
	font-size:564.453125%;
}
}@media screen and (min-width:579px) and (max-width:580px) {
	html {
	font-size:565.4296875%;
}
}@media screen and (min-width:580px) and (max-width:581px) {
	html {
	font-size:566.40625%;
}
}@media screen and (min-width:581px) and (max-width:582px) {
	html {
	font-size:567.3828125%;
}
}@media screen and (min-width:582px) and (max-width:583px) {
	html {
	font-size:568.359375%;
}
}@media screen and (min-width:583px) and (max-width:584px) {
	html {
	font-size:569.3359375%;
}
}@media screen and (min-width:584px) and (max-width:585px) {
	html {
	font-size:570.3125%;
}
}@media screen and (min-width:585px) and (max-width:586px) {
	html {
	font-size:571.2890625%;
}
}@media screen and (min-width:586px) and (max-width:587px) {
	html {
	font-size:572.265625%;
}
}@media screen and (min-width:587px) and (max-width:588px) {
	html {
	font-size:573.2421875%;
}
}@media screen and (min-width:588px) and (max-width:589px) {
	html {
	font-size:574.21875%;
}
}@media screen and (min-width:589px) and (max-width:590px) {
	html {
	font-size:575.1953125%;
}
}@media screen and (min-width:590px) and (max-width:591px) {
	html {
	font-size:576.171875%;
}
}@media screen and (min-width:591px) and (max-width:592px) {
	html {
	font-size:577.1484375%;
}
}@media screen and (min-width:592px) and (max-width:593px) {
	html {
	font-size:578.125%;
}
}@media screen and (min-width:593px) and (max-width:594px) {
	html {
	font-size:579.1015625%;
}
}@media screen and (min-width:594px) and (max-width:595px) {
	html {
	font-size:580.078125%;
}
}@media screen and (min-width:595px) and (max-width:596px) {
	html {
	font-size:581.0546875%;
}
}@media screen and (min-width:596px) and (max-width:597px) {
	html {
	font-size:582.03125%;
}
}@media screen and (min-width:597px) and (max-width:598px) {
	html {
	font-size:583.0078125%;
}
}@media screen and (min-width:598px) and (max-width:599px) {
	html {
	font-size:583.984375%;
}
}@media screen and (min-width:599px) and (max-width:600px) {
	html {
	font-size:584.9609375%;
}
}@media screen and (min-width:600px) and (max-width:601px) {
	html {
	font-size:585.9375%;
}
}@media screen and (min-width:601px) and (max-width:602px) {
	html {
	font-size:586.9140625%;
}
}@media screen and (min-width:602px) and (max-width:603px) {
	html {
	font-size:587.890625%;
}
}@media screen and (min-width:603px) and (max-width:604px) {
	html {
	font-size:588.8671875%;
}
}@media screen and (min-width:604px) and (max-width:605px) {
	html {
	font-size:589.84375%;
}
}@media screen and (min-width:605px) and (max-width:606px) {
	html {
	font-size:590.8203125%;
}
}@media screen and (min-width:606px) and (max-width:607px) {
	html {
	font-size:591.796875%;
}
}@media screen and (min-width:607px) and (max-width:608px) {
	html {
	font-size:592.7734375%;
}
}@media screen and (min-width:608px) and (max-width:609px) {
	html {
	font-size:593.75%;
}
}@media screen and (min-width:609px) and (max-width:610px) {
	html {
	font-size:594.7265625%;
}
}@media screen and (min-width:610px) and (max-width:611px) {
	html {
	font-size:595.703125%;
}
}@media screen and (min-width:611px) and (max-width:612px) {
	html {
	font-size:596.6796875%;
}
}@media screen and (min-width:612px) and (max-width:613px) {
	html {
	font-size:597.65625%;
}
}@media screen and (min-width:613px) and (max-width:614px) {
	html {
	font-size:598.6328125%;
}
}@media screen and (min-width:614px) and (max-width:615px) {
	html {
	font-size:599.609375%;
}
}@media screen and (min-width:615px) and (max-width:616px) {
	html {
	font-size:600.5859375%;
}
}@media screen and (min-width:616px) and (max-width:617px) {
	html {
	font-size:601.5625%;
}
}@media screen and (min-width:617px) and (max-width:618px) {
	html {
	font-size:602.5390625%;
}
}@media screen and (min-width:618px) and (max-width:619px) {
	html {
	font-size:603.515625%;
}
}@media screen and (min-width:619px) and (max-width:620px) {
	html {
	font-size:604.4921875%;
}
}@media screen and (min-width:620px) and (max-width:621px) {
	html {
	font-size:605.46875%;
}
}@media screen and (min-width:621px) and (max-width:622px) {
	html {
	font-size:606.4453125%;
}
}@media screen and (min-width:622px) and (max-width:623px) {
	html {
	font-size:607.421875%;
}
}@media screen and (min-width:623px) and (max-width:624px) {
	html {
	font-size:608.3984375%;
}
}@media screen and (min-width:624px) and (max-width:625px) {
	html {
	font-size:609.375%;
}
}@media screen and (min-width:625px) and (max-width:626px) {
	html {
	font-size:610.3515625%;
}
}@media screen and (min-width:626px) and (max-width:627px) {
	html {
	font-size:611.328125%;
}
}@media screen and (min-width:627px) and (max-width:628px) {
	html {
	font-size:612.3046875%;
}
}@media screen and (min-width:628px) and (max-width:629px) {
	html {
	font-size:613.28125%;
}
}@media screen and (min-width:629px) and (max-width:630px) {
	html {
	font-size:614.2578125%;
}
}@media screen and (min-width:630px) and (max-width:631px) {
	html {
	font-size:615.234375%;
}
}@media screen and (min-width:631px) and (max-width:632px) {
	html {
	font-size:616.2109375%;
}
}@media screen and (min-width:632px) and (max-width:633px) {
	html {
	font-size:617.1875%;
}
}@media screen and (min-width:633px) and (max-width:634px) {
	html {
	font-size:618.1640625%;
}
}@media screen and (min-width:634px) and (max-width:635px) {
	html {
	font-size:619.140625%;
}
}@media screen and (min-width:635px) and (max-width:636px) {
	html {
	font-size:620.1171875%;
}
}@media screen and (min-width:636px) and (max-width:637px) {
	html {
	font-size:621.09375%;
}
}@media screen and (min-width:637px) and (max-width:638px) {
	html {
	font-size:622.0703125%;
}
}@media screen and (min-width:638px) and (max-width:639px) {
	html {
	font-size:623.046875%;
}
}@media screen and (min-width:639px) and (max-width:640px) {
	html {
	font-size:624.0234375%;
}
}@media screen and (min-width:640px) {
	html {
	font-size:625%;
}
}

*{margin:0px;padding:0px;border:0; font-family:"Microsoft YaHei";}
body{max-width:640px;margin:0 auto;font-family:"Microsoft YaHei";-webkit-appearance:none;color:#000;height:auto;overflow:auto;background:#fff;}
p,h1,h2,h3,ul,li,form,header{padding:0;margin:0;}
a{text-decoration:none; color:#707070;}
ul,li{list-style:none;}
input,select,textarea,button{border:none;outline:none;}
img,object{max-width:100%;margin:auto; }
.clear{clear:both;width:100%;height:0px;line-height:0px;font-size:0px;border:none;}
/*根据尺寸判断样式*/
@media screen  and (min-width: 320px)
{
		.ct1_wz1 .ct_wz3{ font-size:16px; line-height:0.3rem;}
		.ct1_wz2{ font-size:16px;}
		.ct4_wzs1 p{ font-size:16px;}
	}

@media screen  and (min-width: 320px) and (max-width: 640px) {

	.ct1_wz1 .ct_wz3{ font-size:12px;}
	.ct1_wz2{ font-size:12px;}
	.ct4_wzs1 p{ font-size:12px;}

}

/*新加案例*/
.new_anli{ width:5.8rem; height:0.5rem; margin:auto;  border-bottom: solid  #717d9f 1px; padding-top:0.01rem;}
.new_wz1{ text-align:center;margin-top:0.1rem; font-size:0.24rem; color:#717d9f;}
.new_anli2{ width:5.8rem; margin:auto; margin-top:0.12rem; text-indent:0.1rem;}
.new_anli2 a{ font-size:0.18rem; line-height:0.22rem;}
.new_anli2 .yanse1{ color:#ce46fe;}
.new_anli2 img{ display:block; float:right; margin:0.07rem 0.7rem; width:0.54rem; height:0.22rem;}
.new_anli2 a span{ color:#ff7a32; font-size:0.18rem;}
.new_ph{ width:5.8rem; margin:auto; margin-top:0.1rem;}
.new_ph img{ display:block; width:1.8rem; height:1.35rem; float:left; margin-left:0.2rem;}
.new_ph .tps{ display:block; margin-left:0rem;}
.new_tops{ margin-top:0.25rem;}



@media screen and (max-width: 370px) {
    .hztd a samp{ font-size:0.16rem; color:#ae7303;float:right;margin-top:0.1rem; margin-right:1.2rem; border:1px solid #ae7303; border-radius:0.04rem; line-height:0.25rem; padding:0 0.05rem;}
}

@media screen and (min-width: 320px) and (max-width: 340px){
  .hzlc_t dt a,.hzlc_t1 dt a,.hzlc_t2 dt a,.hzlc_t3 dt a,.hzlc_t4 dt a,.hzlc_t5 dt a{font-size:0.18rem; float:left; margin-top:0.8rem; color:#FFF; margin-left:0.05rem;}
}


.zljs1{ width:6.4rem; overflow:hidden;background:url(../images/jsmb_02.gif) no-repeat; background-size:6.4rem 0.56rem; margin:0.2rem auto;}
.kzsx{width:6.4rem;background-color:#000;}
.kzsx img{ width:0.33rem; height:0.29rem; float:left; margin-left:2.44rem; display:block; margin-top:0.14rem;}
.kzsx span{font-size:0.3rem; color:#717d9f; float:left; margin-left:0.08rem; display:block; margin-top:0.07rem;}
.zljs1 samp{font-size:14px;display:block; text-align:center; clear:both; color:#bababa; margin-top:0.08rem;}

.zljs2{ width:6.4rem; overflow:hidden;background:url(../images/jsmb_02.gif) no-repeat; background-size:6.4rem 0.56rem; margin:0.2rem auto;}

.zljs2 samp{font-size:14px;display:block; text-align:center; clear:both; color:#bababa; margin-top:0.08rem;}

.kzsx1{width:6.4rem;background-color:#000;}
.kzsx1 img{ width:0.33rem; height:0.29rem; float:left; margin-left:2.55rem; display:block; margin-top:0.14rem;}
.kzsx1 span{font-size:0.3rem; color:#717d9f; float:left; margin-left:0.08rem; display:block; margin-top:0.07rem;}


.bacx{  overflow:hidden; margin:0.2rem auto;}
.bacx li{ float:left; margin-left:0.15rem;}
.bacx li img{ width:1.94rem; height:1.4rem;}
.wzd{ width:6.4rem; margin:0 auto;}
.wzd p{ color:#ff7a32;display:block; text-align:center;}
.wzd p span{ color:#000;}

.position a{ font-size:0.6rem;}

/*病例单页*/
.akdh{  overflow:hidden; width:15.6rem; margin:0  auto; padding:0.2rem;}
.akdh img{ float:left;}
.kflm{ width:15.6rem; overflow:hidden; margin:0 auto; border-bottom:2px solid #ae7303;border-top:2px solid #ae7303; background-color:#f6f3ef;}
.kflm a{ display:block; text-align:center; margin:0.15rem auto; line-height:1.0rem; font-size:0.6rem;}
.kfxb img{ margin:0.02rem auto; display:block;}
.kftp{ width:15.6rem; overflow:hidden; margin:0 auto; border:1px solid #b2b2b2;}
.kftt{ width:15.4rem; height:4.4rem;margin:0.1rem auto; border:1px solid #b2b2b2;}
.kftt img{width:100%; height:4.4rem; float:left; display:block;}
.kfwz{ width:15.6rem; overflow:hidden; margin:0.2rem auto; line-height:0.9rem; text-indent:2em;}
.kfwz a{ font-size:0.5rem; color:#000;}
.kftel{ width:15.6rem; margin:0 auto 0.3rem; overflow:hidden; margin-bottom:0.5rem;}
.tel1{ background-color:#ae7303; width:7.8rem;height:1.2rem; float:left;}
.tel1 dt{ width:1.0rem; height:1.0rem;float:left; margin-left:2rem; margin-top:0.2rem; background-image:url(../images/kfal_15.jpg); background-repeat:no-repeat; background-size:1.0rem;}
.tel1 dd{ float:left; margin-left:0.5rem; line-height:1.2rem; color:#FFF; font-size:0.5rem;}
.tel2{ background-color:#7a540b; width:7.8rem;height:1.2rem; float:left;}
.tel2 dt{ width:1.0rem; height:1.0rem;float:left; margin-left:2rem; margin-top:0.2rem; background-image:url(../images/kfal_17.jpg); background-repeat:no-repeat; background-size:1.0rem;}
.tel2 dd{ float:left; margin-left:0.5rem; line-height:1.2rem; color:#FFF; font-size:0.5rem;}
.bjys{ width:15.6rem;  background-color:#eeeeee; margin:0 auto;}
.thisclass{ color:#F00;font-size:0.24rem;}
.pageinfo{ font-size:0.20rem;}
.pageinfo strong{ font-size:0.20rem;}
.bl_page{margin:0 auto; width:12rem;}
.bl_page li{ float:left; width:3rem; line-height:1.2rem; text-align:center;font-size:0.5rem;}
.bl_page li a{ line-height:1.2rem;font-size:0.5rem;}



/
	
	/*病例*/
.ydbtel{ width:6.40rem; height:1rem; background-color:#717d9f; margin:0.2rem auto;}
.ydbtel a{ color:#FFF; display:block; text-align:center; line-height:1rem;}
.hxatp{ width:2.25rem; height:3.6rem; float:left; margin-left:0.5rem; margin-top:0.4rem;}
.hxatp img{width:2.25rem; height:3.6rem;}
.hxal1_r{width:1.98rem;height:1.98rem;border-radius:100%;border:1px solid #969696;position:relative;margin:3% 0; float:left; margin-left:0.7rem;}
.hxal1_r::before{display:block;content:"";height:1px;width:0.6rem;background:#969696;transform:rotate(125deg);-ms-transform:rotate(125deg);-moz-transform:rotate(125deg);-webkit-transform:rotate(125deg);-o-transform:rotate(125deg);position:absolute;right:0;top:0;}
.hxal1_r::after{display:block;content:"";height:1px;width:0.6rem;background:#969696;transform:rotate(125deg);-ms-transform:rotate(125deg);-moz-transform:rotate(125deg);-webkit-transform:rotate(125deg);-o-transform:rotate(125deg);position:absolute;left:0;bottom:0;}
.hxal1_r strong{display:block;width:0.75rem;font-size:0.38rem;position:absolute;left:10%;top:-6%;line-height:1;background:#fff;color:#ae7303;}
.hxal1_r strong em{font-style:normal;font-size:0.56rem;}
.hxal1_r strong b{font-size:0.33rem;}
.hxal1_r p{display:block;width:0.58rem;height:1.66rem;position:absolute;right:20%;top:23%;border:1px solid #878787;padding:4% 0;background:#fff;}
.hxal1_r p em{font-style:normal;float:right;width:0.2rem;margin:0 0.04rem;line-height:1;font-size:0.18rem;text-align:center;color:#000;}
.hxal1_r p em span{margin-top:0.05rem;display:block;font-size:0.18rem;padding:10% 0;background:#ae7303;color:#fff;line-height:1;}
.hxalnr{ float:left; width:2.8rem; margin-left:0.35rem; margin-top:0.5rem; text-indent:2em;}
.hxalnr a{ color:#000;}

.hxal2_l{width:1.9rem;overflow:hidden; float:left; margin-left:0.5rem; margin-top:0.4rem;}
.hxal2_l strong{float:left;width:0.88rem;height:1.58rem;position:relative;text-align:center;padding:0.18rem 0;font-size:0.4rem;color:#ae7303;line-height:1;}
.hxal2_l strong::before{display:block;content:"";width:0.48rem;height:0.36rem;border-left:1px solid #878787;border-top:1px solid #878787;position:absolute;left:0;top:0;}
.hxal2_l strong::after{display:block;content:"";width:0.48rem;height:0.36rem;border-right:1px solid #878787;border-bottom:1px solid #878787;position:absolute;right:0;bottom:0;}
.hxal2_l strong em{font-style:normal;font-size:0.44rem;}
.hxal2_l strong b{font-size:0.36rem;}
.hxal2_l p{float:right;width:0.58rem;height:1.94rem;border-right:1px solid #878787;}
.hxal2_l p em{float:right;width:0.22rem;font-style:normal;font-size:0.18rem;line-height:1.2;text-align:center; color:#000;}
.hxal2_l p em:first-child{margin-right:10%;}
.hxal2_l p em:nth-child(2){padding-top:40%;}
.hxal2_l p em span{margin-top:0.05rem;display:block;font-size:0.18rem;padding:10% 0;background:#ae7303;color:#fff;line-height:1;}
.hxaltp{width:2.25rem; height:3.6rem; float:left; margin-left:1rem; margin-top:0.5rem;}
.hxaltp img{width:2.25rem; height:3.6rem;}
.hxanr{ float:left; margin-top:0.5rem; width:1.9rem; margin-left:0.05rem;}
.hxanr a{ color:#000;}

.hxatp1{width:2.28rem; height:2.37rem; float:left; margin-left:0.5rem; margin-top:0.4rem;}
.hxatp1 img{ width:2.28rem; height:2.37rem;}
.hxatxnr{ width:2.4rem; overflow:hidden; float:left; margin-top:0.2rem; margin-left:0.5rem;}
.hxatxnr strong{ color:#ae7303;}
.hxatxnr p{ width:2.2rem; overflow:hidden; border:1px solid #878787; padding:0.05rem; margin-top:0.1rem;}
.hxatxnr em{font-style:normal; color:#000;}
.hxatxnr span{ background-color:#ae7303; color:#FFF;margin-left:0.15rem;}
.hxatxnr samp{text-indent:2em; color:#000; margin-top:0.2rem; display:block; font-size:0.18rem;}

.yxmf{ width:4.9rem; overflow:hidden; border:1px solid #878787; margin:0.4rem auto 0 auto;}
.dtds{ display:block; float:left;width:1.6rem; margin-left:0.6rem; text-align:center; margin-top:0.1rem;}
.dtds dt img{ width:0.25rem; height:0.25rem;float:left;}
.yxmf span{ display:block; text-align:center; font-size:0.18rem; margin-bottom:0.05rem;}
.yxmf span samp{font-size:0.18rem; color:#ae7303;}

.hxal2_l1{width:2.5rem;overflow:hidden; float:left; margin-left:0.05rem; margin-top:0.4rem; margin-bottom:0.4rem;}
.hxal2_l1 strong{float:left;width:0.88rem;height:1.58rem;position:relative;text-align:center;padding:0.18rem 0;font-size:0.4rem;color:#ae7303;line-height:1; margin-left:0.5rem;}
.hxal2_l1 strong::before{display:block;content:"";width:0.48rem;height:0.36rem;border-left:1px solid #878787;border-top:1px solid #878787;position:absolute;left:0;top:0;}
.hxal2_l1 strong::after{display:block;content:"";width:0.48rem;height:0.36rem;border-right:1px solid #878787;border-bottom:1px solid #878787;position:absolute;right:0;bottom:0;}
.hxal2_l1 strong em{font-style:normal;font-size:0.44rem;}
.hxal2_l1 strong b{font-size:0.36rem;}
.hxal2_l1 p{float:right;width:0.58rem;height:1.94rem;border-right:1px solid #878787;}
.hxal2_l1 p em{float:right;width:0.22rem;font-style:normal;font-size:0.18rem;line-height:1.2;text-align:center; color:#000;}
.hxal2_l1 p em:first-child{margin-right:10%;}
.hxal2_l1 p em:nth-child(2){padding-top:0%;}
.hxal2_l1 p em span{margin-top:0.05rem;display:block;font-size:0.18rem;padding:10% 0;background:#ae7303;color:#fff;line-height:1;}
.hxalnr1{ float:left; width:2.2rem; margin-top:0.5rem; text-indent:2em; margin-left:0.3rem;}
.hxalnr1 a{ color:#000;}

.hxal1_r1{width:1.98rem;height:1.98rem;border-radius:100%;border:1px solid #969696;position:relative;margin:3% 0; float:left; margin-left:0.7rem;}
.hxal1_r1::before{display:block;content:"";height:1px;width:0.6rem;background:#969696;transform:rotate(125deg);-ms-transform:rotate(125deg);-moz-transform:rotate(125deg);-webkit-transform:rotate(125deg);-o-transform:rotate(125deg);position:absolute;right:0;top:0;}
.hxal1_r1::after{display:block;content:"";height:1px;width:0.6rem;background:#969696;transform:rotate(125deg);-ms-transform:rotate(125deg);-moz-transform:rotate(125deg);-webkit-transform:rotate(125deg);-o-transform:rotate(125deg);position:absolute;left:0;bottom:0;}
.hxal1_r1 strong{display:block;width:0.75rem;font-size:0.38rem;position:absolute;left:10%;top:-6%;line-height:1;background:#fff;color:#ae7303;}
.hxal1_r1 strong em{font-style:normal;}
.hxal1_r1 strong b{font-size:0.33rem;}
.hxal1_r1 p{display:block;width:0.58rem;height:1.66rem;position:absolute;right:20%;top:23%;border:1px solid #878787;padding:4% 0;background:#fff;}
.hxal1_r1 p em{font-style:normal;float:right;width:0.2rem;margin:0 0.04rem;line-height:1;font-size:0.18rem;text-align:center;color:#000;}
.hxal1_r1 p em span{margin-top:0.05rem;display:block;font-size:0.18rem;padding:10% 0;background:#ae7303;color:#fff;line-height:1;}
.hdcc{width:4rem;  margin:0.4rem auto;}


